package com.projects.service.codemapping

import org.springframework.data.annotation.Id
import org.springframework.data.relational.core.mapping.Column
import org.springframework.data.relational.core.mapping.Table

@Table(schema = "common", name = "\"ExchangesCodesMapping\"")
data class Exchanges (
    @Column("ID") @Id var id: Int = 0,
    @Column("ExchangeCode") var exchangeCode: String? = null,
)
